body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	margin: 0px;
	padding: 0px;
	background-color: #efe3c6;
}
ul, li, h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
}
ol {
	padding: 0;
	margin: 0 0 0 10px;
}
img {
	border: 0;
}
.img_frame img {
	border: 1px solid #fff;
	margin: 1px;
}
.img_frame:hover img {
	border: 1px solid #efe3c6;
	margin: 1px;
}
.img_frame:hover {
	color:  #cabfa0;
}
a:link, a:visited {
	color: #666;
	text-decoration:none;
}
a:hover {
	color: #999;
	text-decoration:none;
}
.title1 {
	font-family: "Century Gothic";
	text-transform:uppercase;
	font-size: 14px;
	font-weight: normal;
}
h2 {
	font-size: 14px;
	font-weight: normal;
	color: #888;
}
.container {
	width: 960px;
	background:#fff;
	margin: 20px auto 0;
}
.menu {
	display: block;
	zoom: 1;
	overflow:hidden;
	z-index:100;
	position:absolute;
}
.menu ul {
	list-style:none;
	margin: 15px 5px;
}
.menu ul li {
	list-style: none;
	float: left;
	font-family:"Century Gothic";
	text-transform:uppercase;
	display: block;
}
.menu ul li a:link, .menu ul li a:visited {
	padding: 2px 5px 2px 12px;
	color: #666;
	text-decoration:none;
	background:url(/images/arrow.gif) 4px 12px no-repeat;
	display: block;
}
.menu ul li a:hover {
	background:#efe3c6;
}
.header2 {
	height: 40px;
	position: relative;
}
.header {
	height: 388px;
	position: relative;
}
.logo {
	left: 32px;
	top: 185px;
	z-index:100;
	position:absolute;
}
.winner {
	z-index:200;
	position:absolute;
	top: 60px;
	left: 190px;
}
.banner {
	position:absolute;
	z-index:1;
	top: 0px;
	width: 450px;
	right:0;
	text-align:right;
}
.content {
	border-top: 1px solid #efe3c6;
	padding: 20px 35px 25px;
	zoom: 1;
	overflow:hidden;
}
.lefthand {
	float: left;
	width: 500px;
}
.righthand {
	float: left;
	width: 390px;
}
.wink {
	width: 80px;
	text-align:left;
	float: left;
}
.title {
	padding: 20px;
	margin-top: 20px;
	font-size:30px;
	font-family:"Century Gothic";
	text-transform:uppercase;
}
.fullcontent {
	padding:0 0px 20px 15px;
	zoom: 1;
	overflow:hidden;
}
table.product td {
	text-align:center;
}
.leftcontent {
	float: left;
	width: 300px;
	padding: 20px 20px 0;
	border-top: 1px solid #efe3c6;
	margin-right: 5px;
}
.leftcontent ul {
	padding-left:16px;
}
.leftcontent ul li {
	margin: 4px 0;
}
.leftcontent ol {
	padding-left:16px;
}
.leftcontent ol li {
	margin: 4px 0;
}
.widecontent {
	float: left;
	width: 645px;
	padding: 20px 20px 0;
	border-top: 1px solid #efe3c6;
	margin-right: 5px;
}
.widecontent ul {
	padding-left:16px;
}
.widecontent ul li {
	margin: 4px 0;
}
.blue {
	color: #4DBEF4;
}
.green {
	color: #090;
}
.rightcontent {
	float: left;
	width: 255px;
}
.sidemenu {
	border-top: 1px solid #efe3c6;
}
.sidemenu ul {
	padding: 10px 15px 10px 0;
}
.sidemenu ul li {
	list-style:none;
	display: block;
}
.sidemenu ul li a:link, .sidemenu ul li a:visited {
	padding:5px 10px 5px 15px;
	display: block;
	border-bottom: 1px solid #efe3c6;
	background:url(/images/arrow.gif) 4px 14px no-repeat
}
.sidemenu ul li a:hover {
	background-color:#efe3c6;
	border-bottom: 1px solid #fff;
}
.sidemenu ul li.active {
	background-color:#efe3c6;
}
.bottom {
	width: 960px;
	background:url(/images/shadow.gif) 0 0 no-repeat;
	padding: 15px 0;
	margin: 0 auto;
	font-size:11px;
	color: #666;
}
h1 {
	font-size: 16px;
	color: #e79e03;
	font-weight:normal;
}
.gray {
	color: #999;
}
a.button {
	margin: 0px;
	padding: 2px 5px;
	font-size:11px;
	border: 1px solid #aaa;
}
a.button:link, a.button:visited {
	color: #fff;
	text-decoration: none;
	background:#e5c476;
}
a.button:hover {
	color: #333;
	text-decoration: none;
	background:#ffffff
}
table.bridal th {
	text-align:left;
	background:#efe3c6;
	padding: 4px;
}
table.bridal td {
	padding:2px 4px;
}